/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
SECTION MATERIAL TOP
*********************/
#factory-about h3 {
  text-align: center;
  font-size: 2.4rem;
  font-family: var(--font-min);
  padding-top: 4em;
  letter-spacing: var(--spacing-wide);
  line-height: 2em;
}

ul.point-list {
  padding-top: 120px;
}

li.point-item {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

li.point-item:nth-child(even) {
  padding-top: 80px;
}

li.point-item .image {
  width: 60vw;
  height: 400px;
  
  margin-left: calc(50% - 50vw);
}

li.point-item .text {
  width: 28.6%;
  font-family: var(--font-min);
  padding-bottom: 20px;
}

li.point-item .text .accent {
  font-size: 14px;
  color: var(--accent-color-1);
  text-transform: capitalize;
  border-bottom: 1px solid var(--accent-color-1);
}

li.point-item .text p {
  line-height: 2.4em;
  letter-spacing: var(--spacing-wide);
  padding-top: 20px;
}

li.point-item .text span {
  font-size: 1.6em;
  padding-right: 2px;
}

@media screen and (max-width: 960px) {
  li.point-item .image {
    width: 50vw;
    height: 340px;
  }

  li.point-item .text {
    width: 43.6%;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  ul.point-list {
    padding-top: 60px;
  }

  #factory-about h3 {
    font-size: 1.6rem;
  }

  li.point-item .image {
    width: 40vw;
    height: 300px;
  }
  
  li.point-item .text {
      width: 54.6%;
  }

  li.point-item:nth-child(even) {
    padding-top: 40px;
  }
}

@media screen and (max-width: 560px) {
  li.point-item .text .accent {
  font-size: 12px;
  }
  #factory-about h3 {
    text-align: left;
  }

  li.point-item {
    flex-direction: column;
  }

  li.point-item .image {
    width: 100vw;
    height: 300px;
  }

  li.point-item .text {
    width: 100%;
    max-width: 400px;
    padding-top: 20px;
}
}

/*********************
SECTION HYGIENE
*********************/
section#hygiene {
  margin-top: 120px;
  position: relative;
}

section#hygiene p {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: linear-gradient(110deg, rgba(255,255,255,.8), rgba(255,255,255,.8));
  font-size: 2.4rem;
  letter-spacing: var(--spacing-wide);
  line-height: 2em;
  font-family: var(--font-min);
  text-align: center;
  padding: 40px;
  aspect-ratio: 2/1;
  z-index: 2;
  white-space: nowrap;
}

section#hygiene ul.hygiene-slider li {
  margin: 0 10px;
}

@media screen and (max-width: 1400px) {
  section#hygiene p {
    aspect-ratio: 3/1;
}
}

@media screen and (max-width: 960px) {
  section#hygiene p {
    font-size: 2rem;
  }
}

@media screen and (max-width: 768px) {
  section#hygiene {
    margin-top: 60px;
    position: relative;
  }

  section#hygiene p {
    font-size: 1.8rem;
    padding: 20px;
  }

  section#hygiene ul.hygiene-slider li {
    margin: 0 5px;
  }
}

@media screen and (max-width: 560px) {
  section#hygiene p {
    font-size: 1.4rem;
    padding: 15px;
  }
}

/*********************
SECTION PROCESS
*********************/
section#process {
  margin-top: 120px;
  padding: 100px 0;
  background: url(/Contents/ImagesPkg/common/common/bg_accent.webp),
    var(--bg-2);
    background-size: 40%;
}

#process ul.process-list {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  gap: 60px 5.6%;
  flex-wrap: wrap;
}

#process li.process-item {
  width: calc((100% - 11.2%)/ 3);
  position: relative;
}

#process li.process-item .process-number {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  font-size: clamp(24px,3vw,48px);
  font-family: var(--font-min);
  color: var(--accent-color-1);
  letter-spacing: 0;
  text-shadow: 1px 1px 0 #eceae1, -1px 1px 0 #eceae1, -1px -1px 0 #eceae1, 1px -1px 0 #eceae1;
}

#process li.process-item p {
  font-family: var(--font-min);
  padding-top: 10px;
}

@media screen and (max-width: 1200px) {
  #process ul.process-list {
    gap: 40px 3.1%;
  }
  
  #process li.process-item {
    width: calc((100% - 6.2%)/ 3);
  }
}

@media screen and (max-width: 768px) {
  section#process {
    margin-top: 60px;
    padding: 60px 0;
  }

  #process ul.process-list {
    margin-top: 40px;
  }
  
  #process li.process-item {
    width: calc((100% - 3.1%)/ 2);
  }
  
  #process li.process-item .process-number {
    transform: translate(0, -50%);
  }
}

@media screen and (max-width: 560px) {
  section#process {
    background-size: 300%;
}
  #process ul.process-list {
    gap: 20px 3.1%;
  }
}

/*********************
SECTION FACTORY TOUR
*********************/
section#factory-tour {
  background: url(/Contents/ImagesPkg/common/common/bg_accent.webp),
  var(--bg-1);
  background-size: 40%;
  padding: 100px 0;
}

section#factory-tour ul.image-wrap-list {
  display: flex;
  justify-content: space-between;
  gap: 2.8%;
  padding-top: 40px;
}

section#factory-tour li.image-wrap-item {
  width: calc((100% - 5.6%)/ 3);
}

section#factory-tour .tour-explanation {
  margin: 40px auto 0;
  max-width: 1200px;
  padding: 20px 0;
  border: 1px solid var(--accent-color-2);
}

section#factory-tour .tour-explanation p {
  width: fit-content;
  text-align: center;
  margin: auto;
}

section#factory-tour dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding-top: 40px;
}
section#factory-tour dl dt {
  width: 300px;
  padding: 20px 0;
}

section#factory-tour dl dd {
  width: calc(100% - 300px);
  padding: 20px 0;
}

section#factory-tour dl dt:not(:nth-child(1)),
section#factory-tour dl dd:not(:nth-child(2)) {
  border-top: 1px solid var(--bg-2);
}

section#factory-tour dl dd .attention {
  font-size: 14px;
  text-indent: -1.2em;
  padding-left: 1.2em;
}

section#factory-tour dl dd .icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
}

section#factory-tour dl dd .icon img {
  vertical-align: baseline;
}

.tour-btn-wrap {
  display: flex;
  gap: 10px;
  padding-top: 40px;
}

.tour-btn-wrap li.btn-tour {
  width: 260px;
  height: 80px;
}

ul.tour-btn-wrap li.btn-tour a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  line-height: 1em;
  font-size: 16px;
  border-radius: 4px;
  background-color: var(--accent-color-2);
  padding: 10px;
  color: #fff;
}

.tour-btn-wrap li.btn-tour:nth-child(1) a {
  font-size: 20px;
}

.tour-btn-wrap li.btn-tour a .tel {
  font-size: 20px;
  padding-top: 8px;
}

.tour-btn-wrap li.btn-tour a .attention {
  font-size: 14px;
  padding-top: 6px;
}

section#factory-tour .application-attention {
  padding-top: 6px;
}

section#factory-tour dd .attention span {
  padding-bottom: 2px;
  border-bottom: 1px solid var(--accent-color-2);
}

section#factory-tour .wrap {
  display: flex;
  gap: 40px;
  align-items: center;
  padding-top: 80px;
  max-width: 1200px;
  margin: auto;
}

section#factory-tour .wrap .image {
  width: 42.8%;
}

section#factory-tour .wrap .text {
  flex: 1;
}

section#factory-tour .wrap .text h4 {
  font-size: 20px;
  font-family: var(--font-min);
}

section#factory-tour .wrap .text p {
  padding-top: 20px;
}

section#factory-tour #tour-attention {
  padding-top: 120px;
  margin-top: -60px;
}

section#factory-tour .tour-attention {
  max-width: 1200px;
  padding: 40px;
  margin: auto;
  background-color: #fff;
}

section#factory-tour .tour-attention-wrap:nth-child(2) {
  padding-top: 40px;
}

section#factory-tour ul.tour-attention-list {
  padding-top: 20px;
  list-style: disc;
  margin-left: 1em;
}

section#factory-tour ul.tour-attention-list li:not(:first-child) {
  padding-top: 10px;
}

@media screen and (max-width: 960px) {
  section#factory-tour #tour-attention {
  padding-top: 60px;
  margin-top: 0;
  }

  section#factory-tour dl dt {
    width: 200px;
  }
  
  section#factory-tour dl dd {
    width: calc(100% - 200px);
  }
}

@media screen and (max-width: 768px) {
  section#factory-tour {
    padding: 60px 0;
  }
  
  #factory-tour .section-title {
    display: block;
  }
  
  #factory-tour .section-title span {
    display: block;
    padding-left: 52px;
  }
  
  .section-title::before {
    top: 10px;
    transform: translateY(0);
  }

  .tour-btn-wrap {
    flex-direction: column;
    padding-top: 20px;
  }

  .slick-initialized .slick-slide {
    margin: 0;
}

.slick-dots li.slick-active button:before {
    color: #cea704;
}

.slick-dots li button:before {
    font-size: 10px;
}

section#factory-tour .tour-explanation p {
    width: fit-content;
    text-align: left;
    margin: auto;
}

section#factory-tour .wrap {
    flex-direction: column;
    gap: 20px;
}

section#factory-tour .wrap .image {
    width: 100%;
}

section#factory-tour .wrap {
    gap: 20px;
    padding-top: 40px;
}

section#factory-tour .tour-attention {
    padding: 30px;
}
}

@media screen and (max-width: 560px) {
  section#factory-tour {
  background-size: 300%;
}
  #factory-tour .section-title span {
    padding-left: 34px;
  }

  .tour-btn-wrap li.btn-tour {
    width: 100%;
    max-width: 240px;
  }

  section#factory-tour dl dt {
    width: 110px;
  }

  section#factory-tour dl dd {
    width: calc(100% - 110px);
  }

  section#factory-tour dl dd .attention {
    font-size: 12px;
 }

 .tour-btn-wrap li.btn-tour {
    width: 100%;
    max-width: 240px;
  }


  .tour-btn-wrap li.btn-tour:nth-child(1) a {
    font-size: 16px;
  }

 .tour-btn-wrap li.btn-tour a .tel {
    font-size: 16px;
    padding-top: 6px;
  }

  section#factory-tour .tour-attention {
    padding: 20px;
}

section#factory-tour ul.tour-attention-list {
    padding-top: 10px;
}

section#factory-tour .tour-attention-wrap:nth-child(2) {
    padding-top: 30px;
}
}

/*********************
SECTION TOUR RESERVE
*********************/
section#tour-reserve {
  background: url(/Contents/ImagesPkg/common/common/bg_accent.webp),
  var(--bg-2);
  background-size: 40%;
  padding: 100px 0;
}

section#tour-reserve h4 {
  font-size: 40px;
  text-align: center;
  font-family: var(--font-min);
}

section#tour-reserve h4 span {
  font-size: 20px;
  width: fit-content;
  padding: 10px 24px;
  letter-spacing: var(--spacing-wide);
  border-radius: 999px;
  border: 1px solid var(--accent-color-2);
}

section#tour-reserve ul.tour-btn-wrap {
  justify-content: center;
  max-width: 800px;
  margin: auto;
}

section#tour-reserve ul.tour-btn-wrap li.btn-tour {
  flex: 1;
  width: auto;
}

.factory-map iframe {
  width: 100vw;
  height: 600px;
}

@media screen and (max-width: 768px) {
  section#tour-reserve {
    padding: 60px 0;
}

  section#tour-reserve h4 span {
    font-size: 16px;
  }
  
  section#tour-reserve h4 {
    font-size: 24px;
  }
  
  section#tour-reserve ul.tour-btn-wrap {
    flex-direction: row;
    max-width: none;
  }

  .factory-map iframe {
    height: 400px;
}
}

@media screen and (max-width: 560px) {
  section#tour-reserve {
  background-size: 300%;
}
  section#tour-reserve ul.tour-btn-wrap {
    flex-direction: column;
  }

  section#tour-reserve ul.tour-btn-wrap li.btn-tour {
    flex: auto;
    width: 100%;
    max-width: none;
  }

  .factory-map iframe {
    height: 300px;
  }
}